You are receiving this mail as a port that you maintain
is failing to build on the FreeBSD package build server.
Please investigate the failure and submit a PR to fix
build.

Maintainer:     and...@bsdnir.info
Last committer: a...@freebsd.org
Ident:          $FreeBSD: head/russian/emkatic/Makefile 460567 2018-02-01 
07:24:07Z acm $
Log URL:        
http://beefy5.nyi.freebsd.org/data/103i386-default/460764/logs/ru-emkatic-0.28_3.log
Build URL:      
http://beefy5.nyi.freebsd.org/build.html?mastername=103i386-default&build=460764
Log:

=>> Building russian/emkatic
build started at Sat Feb  3 08:27:08 UTC 2018
port directory: /usr/ports/russian/emkatic
package name: ru-emkatic-0.28_3
building for: FreeBSD 103i386-default-job-06 10.3-RELEASE-p26 FreeBSD 
10.3-RELEASE-p26 i386
maintained by: and...@bsdnir.info
Makefile ident:      $FreeBSD: head/russian/emkatic/Makefile 460567 2018-02-01 
07:24:07Z acm $
Poudriere version: 3.2.4-34-g673bd441
Host OSVERSION: 1200054
Jail OSVERSION: 1003000
Job Id: 06

---Begin Environment---
SHELL=/bin/csh
UNAME_p=i386
UNAME_m=i386
OSVERSION=1003000
UNAME_v=FreeBSD 10.3-RELEASE-p26
UNAME_r=10.3-RELEASE-p26
BLOCKSIZE=K
MAIL=/var/mail/root
STATUS=1
SAVED_TERM=
MASTERMNT=/usr/local/poudriere/data/.m/103i386-default/ref
PATH=/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
POUDRIERE_BUILD_TYPE=bulk
OLDPWD=/usr/local/poudriere/data/.m/103i386-default/ref/.p
P_PORTS_FEATURES=FLAVORS SELECTED_OPTIONS
PWD=/usr/local/poudriere/data/.m/103i386-default/ref/.p/pool
MASTERNAME=103i386-default
SCRIPTPREFIX=/usr/local/share/poudriere
USER=root
HOME=/root
POUDRIERE_VERSION=3.2.4-34-g673bd441
SCRIPTPATH=/usr/local/share/poudriere/bulk.sh
LIBEXECPREFIX=/usr/local/libexec/poudriere
LOCALBASE=/usr/local
PACKAGE_BUILDING=yes
POUDRIEREPATH=/usr/local/bin/poudriere
---End Environment---

---Begin Poudriere Port Flags/Env---
PORT_FLAGS=
PKGENV=
FLAVOR=
DEPENDS_ARGS=
MAKE_ARGS=
---End Poudriere Port Flags/Env---

---Begin OPTIONS List---
===> The following configuration options are available for ru-emkatic-0.28_3:
     DOCS=on: Build and/or install documentation
     PORTAUDIO=on: PortAudio library support
====> GUI (Graphical User Interface) support: you have to select exactly one of 
them
     GTK2=on: Build with GTK+ 2 interface
     QT4=off: Build with Qt 4 interface
===> Use 'make config' to modify these settings
---End OPTIONS List---

--MAINTAINER--
and...@bsdnir.info
--End MAINTAINER--

--CONFIGURE_ARGS--

--End CONFIGURE_ARGS--

--CONFIGURE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
HOME=/wrkdirs/usr/ports/russian/emkatic/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/russian/emkatic/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 SHELL=/bin/sh CONFIG_SHELL=/bin/sh
--End CONFIGURE_ENV--

--MAKE_ENV--
XDG_DATA_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
XDG_CONFIG_HOME=/wrkdirs/usr/ports/russian/emkatic/work  
HOME=/wrkdirs/usr/ports/russian/emkatic/work TMPDIR="/tmp" 
PATH=/wrkdirs/usr/ports/russian/emkatic/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin
 NO_PIE=yes WITHOUT_DEBUG_FILES=yes WITHOUT_KERNEL_SYMBOLS=yes SHELL=/bin/sh 
NO_LINT=YES PREFIX=/usr/local  LOCALBASE=/usr/local  LIBDIR="/usr/lib"  CC="cc" 
CFLAGS="-O2 -pipe  -fstack-protector -fno-strict-aliasing"  CPP="cpp" 
CPPFLAGS=""  LDFLAGS=" -fstack-protector" LIBS=""  CXX="c++" CXXFLAGS="-O2 
-pipe -fstack-protector -fno-strict-aliasing "  MANPREFIX="/usr/local" 
BSD_INSTALL_PROGRAM="install  -s -m 555"  BSD_INSTALL_LIB="install  -s -m 0644" 
 BSD_INSTALL_SCRIPT="install  -m 555"  BSD_INSTALL_DATA="install  -m 0644"  
BSD_INSTALL_MAN="install  -m 444"
--End MAKE_ENV--

--PLIST_SUB--
PORTDOCS="" PORTEXAMPLES="" GTK2_VERSION="2.10.0"  GTK3_VERSION="3.0.0" 
OSREL=10.3 PREFIX=%D LOCALBASE=/usr/local  RESETPREFIX=/usr/local LIB32DIR=lib 
DOCSDIR="share/doc/emkatic"  EXAMPLESDIR="share/examples/emkatic"  
DATADIR="share/emkatic"  WWWDIR="www/emkatic"  ETCDIR="etc/emkatic"
--End PLIST_SUB--

--SUB_LIST--
PREFIX=/usr/local LOCALBASE=/usr/local  DATADIR=/usr/local/share/emkatic 
DOCSDIR=/usr/local/share/doc/emkatic 
EXAMPLESDIR=/usr/local/share/examples/emkatic  WWWDIR=/usr/local/www/emkatic 
ETCDIR=/usr/local/etc/emkatic
--End SUB_LIST--

---Begin make.conf---
USE_PACKAGE_DEPENDS=yes
BATCH=yes
WRKDIRPREFIX=/wrkdirs
PORTSDIR=/usr/ports
PACKAGES=/packages
DISTDIR=/distfiles
PACKAGE_BUILDING=yes
PACKAGE_BUILDING_FLAVORS=yes
MACHINE=i386
MACHINE_ARCH=i386
ARCH=${MACHINE_ARCH}
#### /usr/local/etc/poudriere.d/make.conf ####
# XXX: We really need this but cannot use it while 'make checksum' does not
# try the next mirror on checksum failure.  It currently retries the same
# failed mirror and then fails rather then trying another.  It *does*
# try the next if the size is mismatched though.
#MASTER_SITE_FREEBSD=yes
# Build ALLOW_MAKE_JOBS_PACKAGES with 2 jobs
MAKE_JOBS_NUMBER=2
#### /usr/ports/Mk/Scripts/ports_env.sh ####
ARCH=i386
CONFIGURE_MAX_CMD_LEN=262144
OPSYS=FreeBSD
OSREL=10.3
OSVERSION=1003000
PYTHONBASE=/usr/local
UID=0
_OSRELEASE=10.3-RELEASE-p26
#### Misc Poudriere ####
GID=0
DISABLE_MAKE_JOBS=poudriere
---End make.conf---
--Resource limits--
cpu time               (seconds, -t)  unlimited
file size           (512-blocks, -f)  unlimited
data seg size           (kbytes, -d)  524288
stack size              (kbytes, -s)  65536
core file size      (512-blocks, -c)  unlimited
max memory size         (kbytes, -m)  unlimited
locked memory           (kbytes, -l)  unlimited
max user processes              (-u)  89999
open files                      (-n)  1024
virtual mem size        (kbytes, -v)  unlimited
swap limit              (kbytes, -w)  unlimited
sbsize                   (bytes, -b)  unlimited
pseudo-terminals                (-p)  unlimited
--End resource limits--
=======================<phase: check-sanity   >============================
===>  License GPLv3+ accepted by the user
===========================================================================
=======================<phase: pkg-depends    >============================
===>   ru-emkatic-0.28_3 depends on file: /usr/local/sbin/pkg - not found
===>   Installing existing package /packages/All/pkg-1.10.4.txz
[103i386-default-job-06] Installing pkg-1.10.4...
[103i386-default-job-06] Extracting pkg-1.10.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: /usr/local/sbin/pkg - found
===>   Returning to build of ru-emkatic-0.28_3
===========================================================================
=======================<phase: fetch-depends  >============================
===========================================================================
=======================<phase: fetch          >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.28_3 for building
===========================================================================
=======================<phase: checksum       >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.28_3 for building
=> SHA256 Checksum OK for emkatic-0.28-src.tar.gz.
===========================================================================
=======================<phase: extract-depends>============================
===========================================================================
=======================<phase: extract        >============================
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.28_3 for building
===>  Extracting for ru-emkatic-0.28_3
===>  License GPLv3+ accepted by the user
===> Fetching all distfiles required by ru-emkatic-0.28_3 for building
=> SHA256 Checksum OK for emkatic-0.28-src.tar.gz.
===========================================================================
=======================<phase: patch-depends  >============================
===========================================================================
=======================<phase: patch          >============================
===>  Patching for ru-emkatic-0.28_3
===>  Applying FreeBSD patches for ru-emkatic-0.28_3
===========================================================================
=======================<phase: build-depends  >============================
===>   ru-emkatic-0.28_3 depends on executable: lazbuild - not found
===>   Installing existing package /packages/All/lazarus-1.8.0.txz
[103i386-default-job-06] Installing lazarus-1.8.0...
[103i386-default-job-06] `-- Installing atk-2.24.0...
[103i386-default-job-06] |   `-- Installing gettext-runtime-0.19.8.1_1...
[103i386-default-job-06] |   | `-- Installing indexinfo-0.3.1...
[103i386-default-job-06] |   | `-- Extracting indexinfo-0.3.1: .... done
[103i386-default-job-06] |   `-- Extracting gettext-runtime-0.19.8.1_1: 
.......... done
[103i386-default-job-06] |   `-- Installing glib-2.50.3_1,1...
[103i386-default-job-06] |   | `-- Installing libffi-3.2.1_2...
[103i386-default-job-06] |   | `-- Extracting libffi-3.2.1_2: .......... done
[103i386-default-job-06] |   | `-- Installing libiconv-1.14_11...
[103i386-default-job-06] |   | `-- Extracting libiconv-1.14_11: .......... done
[103i386-default-job-06] |   | `-- Installing pcre-8.40_1...
[103i386-default-job-06] |   | `-- Extracting pcre-8.40_1: .......... done
[103i386-default-job-06] |   | `-- Installing perl5-5.24.3...
[103i386-default-job-06] |   | `-- Extracting perl5-5.24.3: .......... done
[103i386-default-job-06] |   | `-- Installing python27-2.7.14_1...
[103i386-default-job-06] |   |   `-- Installing readline-7.0.3_1...
[103i386-default-job-06] |   |   `-- Extracting readline-7.0.3_1: .......... 
done
[103i386-default-job-06] |   | `-- Extracting python27-2.7.14_1: .......... done
[103i386-default-job-06] |   `-- Extracting glib-2.50.3_1,1: .......... done
No schema files found: doing nothing.
[103i386-default-job-06] `-- Extracting atk-2.24.0: .......... done
[103i386-default-job-06] `-- Installing fpc-utils-3.0.4...
[103i386-default-job-06] `-- Extracting fpc-utils-3.0.4: .......... done
[103i386-default-job-06] `-- Installing gdb-8.0.1_2...
[103i386-default-job-06] |   `-- Installing expat-2.2.5...
[103i386-default-job-06] |   `-- Extracting expat-2.2.5: .......... done
<snip>
6) Enjoy it ;)

###############################################################################
===>   ru-emkatic-0.28_3 depends on executable: lazbuild - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on executable: fpcres - found
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/share/lazarus-1.8.0/lcl/units/i386-freebsd/gtk2/interfaces.ppu - 
found
===>   ru-emkatic-0.28_3 depends on executable: ppc386 - not found
===>   Installing existing package /packages/All/fpc-3.0.4.txz
[103i386-default-job-06] Installing fpc-3.0.4...
[103i386-default-job-06] Extracting fpc-3.0.4: .......... done
Message from fpc-3.0.4:

###############################################################################

1) Add lib paths to /usr/local/etc/fpc.cfg

   # searchpath for libraries
   -Fl/usr/local/lib

   This is necessary for correct linking of libraries.

2) You can to install additional units from:

   * lang/fpc-units

3) If you want see all documentation about FreePascal, you can to install

   * lang/fpc-docs

4) Optionally, you can to install textmode IDE with delphi support

   * editors/fpc-ide

5) Enjoy it ;)

###############################################################################
===>   ru-emkatic-0.28_3 depends on executable: ppc386 - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/cairo.fpm - not found
===>   Installing existing package /packages/All/fpc-cairo-3.0.4.txz
[103i386-default-job-06] Installing fpc-cairo-3.0.4...
[103i386-default-job-06] Extracting fpc-cairo-3.0.4: ........ done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/cairo.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-base.fpm - not found
===>   Installing existing package /packages/All/fpc-fcl-base-3.0.4.txz
[103i386-default-job-06] Installing fpc-fcl-base-3.0.4...
[103i386-default-job-06] Extracting fpc-fcl-base-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-base.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-image.fpm - not found
===>   Installing existing package /packages/All/fpc-fcl-image-3.0.4.txz
[103i386-default-job-06] Installing fpc-fcl-image-3.0.4...
[103i386-default-job-06] Extracting fpc-fcl-image-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-image.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-json.fpm - not found
===>   Installing existing package /packages/All/fpc-fcl-json-3.0.4.txz
[103i386-default-job-06] Installing fpc-fcl-json-3.0.4...
[103i386-default-job-06] Extracting fpc-fcl-json-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-json.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-xml.fpm - not found
===>   Installing existing package /packages/All/fpc-fcl-xml-3.0.4.txz
[103i386-default-job-06] Installing fpc-fcl-xml-3.0.4...
[103i386-default-job-06] `-- Installing fpc-fcl-res-3.0.4...
[103i386-default-job-06] `-- Extracting fpc-fcl-res-3.0.4: .......... done
[103i386-default-job-06] `-- Installing fpc-iconvenc-3.0.4...
[103i386-default-job-06] `-- Extracting fpc-iconvenc-3.0.4: ..... done
[103i386-default-job-06] `-- Installing fpc-rtl-objpas-3.0.4_1...
[103i386-default-job-06] `-- Extracting fpc-rtl-objpas-3.0.4_1: .......... done
[103i386-default-job-06] Extracting fpc-fcl-xml-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/fcl-xml.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/pasjpeg.fpm - not found
===>   Installing existing package /packages/All/fpc-pasjpeg-3.0.4.txz
[103i386-default-job-06] Installing fpc-pasjpeg-3.0.4...
[103i386-default-job-06] Extracting fpc-pasjpeg-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/pasjpeg.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/rtl-extra.fpm - not found
===>   Installing existing package /packages/All/fpc-rtl-extra-3.0.4.txz
[103i386-default-job-06] Installing fpc-rtl-extra-3.0.4...
[103i386-default-job-06] Extracting fpc-rtl-extra-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/rtl-extra.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/x11.fpm - not found
===>   Installing existing package /packages/All/fpc-x11-3.0.4_1.txz
[103i386-default-job-06] Installing fpc-x11-3.0.4_1...
[103i386-default-job-06] `-- Installing libXfont-1.5.4,2...
[103i386-default-job-06] |   `-- Installing fontsproto-2.1.3,1...
[103i386-default-job-06] |   `-- Extracting fontsproto-2.1.3,1: ........ done
[103i386-default-job-06] `-- Extracting libXfont-1.5.4,2: .......... done
[103i386-default-job-06] `-- Installing libXres-1.2.0...
[103i386-default-job-06] `-- Extracting libXres-1.2.0: .......... done
[103i386-default-job-06] `-- Installing libXv-1.0.11,1...
[103i386-default-job-06] |   `-- Installing videoproto-2.3.3...
[103i386-default-job-06] |   `-- Extracting videoproto-2.3.3: ......... done
[103i386-default-job-06] `-- Extracting libXv-1.0.11,1: .......... done
[103i386-default-job-06] `-- Installing libXxf86dga-1.1.4_3...
[103i386-default-job-06] |   `-- Installing xf86dgaproto-2.1...
[103i386-default-job-06] |   `-- Extracting xf86dgaproto-2.1: ........ done
[103i386-default-job-06] `-- Extracting libXxf86dga-1.1.4_3: .......... done
[103i386-default-job-06] `-- Installing libxkbfile-1.0.9...
[103i386-default-job-06] `-- Extracting libxkbfile-1.0.9: .......... done
[103i386-default-job-06] Extracting fpc-x11-3.0.4_1: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/x11.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/gtk2.fpm - not found
===>   Installing existing package /packages/All/fpc-gtk2-3.0.4.txz
[103i386-default-job-06] Installing fpc-gtk2-3.0.4...
[103i386-default-job-06] Extracting fpc-gtk2-3.0.4: .......... done
===>   ru-emkatic-0.28_3 depends on file: 
/usr/local/lib/fpc/3.0.4/fpmkinst/i386-freebsd/gtk2.fpm - found
===>   Returning to build of ru-emkatic-0.28_3
===========================================================================
=======================<phase: lib-depends    >============================
===>   ru-emkatic-0.28_3 depends on shared library: libportaudio.so - not found
===>   Installing existing package /packages/All/portaudio-19.20140130_6.txz
[103i386-default-job-06] Installing portaudio-19.20140130_6...
[103i386-default-job-06] Extracting portaudio-19.20140130_6: .......... done
Message from portaudio-19.20140130_6:

===>   NOTICE:

The portaudio port currently does not have a maintainer. As a result, it is
more likely to have unresolved issues, not be up-to-date, or even be removed in
the future. To volunteer to maintain this port, please create an issue at:

https://bugs.freebsd.org/bugzilla

More information about port maintainership is available at:

https://www.freebsd.org/doc/en/articles/contributing/ports-contributing.html#maintain-port
===>   ru-emkatic-0.28_3 depends on shared library: libportaudio.so - found 
(/usr/local/lib/libportaudio.so)
===>   Returning to build of ru-emkatic-0.28_3
===>   ru-emkatic-0.28_3 depends on shared library: libatk-1.0.so - found 
(/usr/local/lib/libatk-1.0.so)
===>   ru-emkatic-0.28_3 depends on shared library: libglib-2.0.so - found 
(/usr/local/lib/libglib-2.0.so)
===>   ru-emkatic-0.28_3 depends on shared library: libintl.so - found 
(/usr/local/lib/libintl.so)
===>   ru-emkatic-0.28_3 depends on shared library: libgtk-x11-2.0.so - found 
(/usr/local/lib/libgtk-x11-2.0.so)
===>   ru-emkatic-0.28_3 depends on shared library: libpango-1.0.so - found 
(/usr/local/lib/libpango-1.0.so)
===========================================================================
=======================<phase: configure      >============================
===>  Configuring for ru-emkatic-0.28_3
===========================================================================
=======================<phase: build          >============================
===>  Building for ru-emkatic-0.28_3
SetPrimaryConfigPath 
NewValue="/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/tmppcp" -> 
"/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/tmppcp"
SetupCompilerFilename: Searching compiler ...
SearchCompilerCandidates Value=fpc File=/usr/local/bin/fpc
Hint: (lazarus) [RunTool] /usr/local/bin/fpc "-iWTOTP"
Hint: (lazarus) [RunTool] /usr/local/bin/fpc "-va" "compilertest.pas"
SetupCompilerFilename: using /usr/local/bin/fpc
Hint: (lazarus) storing Lazarus directory "/usr/local/share/lazarus-1.8.0/" 
Compiler path "/usr/local/bin/fpc" in 
"/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/tmppcp/environmentoptions.xml"
TProject.DoLoadStateFile Statefile not found: 
/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/lib/emkatic.compiled
Info: (lazarus) Execute Title="Compile Project, Mode: SrcDist, Target: emkatic"
Info: (lazarus) Working 
Directory="/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/"
Info: (lazarus) Executable="/usr/local/bin/fpc"
Info: (lazarus) Param[0]="-B"
Info: (lazarus) Param[1]="-MObjFPC"
Info: (lazarus) Param[2]="-Scghi"
Info: (lazarus) Param[3]="-CX"
Info: (lazarus) Param[4]="-O3"
Info: (lazarus) Param[5]="-Xs"
Info: (lazarus) Param[6]="-XX"
Info: (lazarus) Param[7]="-l"
Info: (lazarus) Param[8]="-vewnhibq"
Info: (lazarus) Param[9]="-vm5024,4081,4080,4079"
Info: (lazarus) 
Param[10]="-Fi/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/lib"
Info: (lazarus) 
Param[11]="-Fu/usr/local/share/lazarus-1.8.0/components/lazcontrols/lib/i386-freebsd/gtk2"
Info: (lazarus) 
Param[12]="-Fu/usr/local/share/lazarus-1.8.0/lcl/units/i386-freebsd/gtk2"
Info: (lazarus) 
Param[13]="-Fu/usr/local/share/lazarus-1.8.0/lcl/units/i386-freebsd"
Info: (lazarus) 
Param[14]="-Fu/usr/local/share/lazarus-1.8.0/components/lazutils/lib/i386-freebsd"
Info: (lazarus) 
Param[15]="-Fu/usr/local/share/lazarus-1.8.0/packager/units/i386-freebsd"
Info: (lazarus) 
Param[16]="-Fu/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/"
Info: (lazarus) 
Param[17]="-FU/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/lib/"
Info: (lazarus) Param[18]="-oemkatic"
Info: (lazarus) Param[19]="-dLCL"
Info: (lazarus) Param[20]="-dLCLgtk2"
Info: (lazarus) Param[21]="-FcUTF8"
Info: (lazarus) Param[22]="emkatic.lpr"
Hint: (11030) Start of reading config file /usr/local/etc/fpc.cfg
Hint: (11031) End of reading config file /usr/local/etc/fpc.cfg
Free Pascal Compiler version 3.0.4 [2018/02/03] for i386
Copyright (c) 1993-2017 by Florian Klaempfl and others
(1002) Target OS: FreeBSD/ELF for i386
(3104) Compiling emkatic.lpr
Fatal: (10022) Can't find unit FastHTMLParser used by Clipbrd
Fatal: (1018) Compilation aborted
Error: /usr/local/bin/ppc386 returned an error exitcode
Error: (lazarus) Compile Project, Mode: SrcDist, Target: emkatic: stopped with 
exit code 256
Error: (lazbuild) failed compiling of project 
/wrkdirs/usr/ports/russian/emkatic/work/emkatic-0.28-src/emkatic.lpi
*** Error code 2

Stop.
make[1]: stopped in /usr/ports/russian/emkatic
*** Error code 1

Stop.
make: stopped in /usr/ports/russian/emkatic
_______________________________________________
freebsd-pkg-fallout@freebsd.org mailing list
https://lists.freebsd.org/mailman/listinfo/freebsd-pkg-fallout
To unsubscribe, send any mail to "freebsd-pkg-fallout-unsubscr...@freebsd.org"

Reply via email to